SDL_LogResetPriorities(3)

NAME
SDL_LogResetPriorities - Reset all priorities to default.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_LogResetPriorities(void);

DESCRIPTION
This is called by SDL_Quit ().

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LogSetAllPriority(3), SDL_LogSetPriority(3)